List Fixed Asset Automation Matches
curl --request GET \
--url https://api.meetcampfire.com/coa/api/fixed-asset-automation/matches \
--header 'Authorization: <api-key>'import requests
url = "https://api.meetcampfire.com/coa/api/fixed-asset-automation/matches"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.meetcampfire.com/coa/api/fixed-asset-automation/matches', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"results": [
{
"id": 123,
"rule": 123,
"rule_name": "<string>",
"rule_account_name": "<string>",
"rule_threshold": 0,
"rule_needs_review": true,
"transaction": 123,
"transaction_description": "<string>",
"transaction_date": "2023-12-25",
"transaction_amount": "<string>",
"proposed_name": "<string>",
"proposed_asset_class": 123,
"proposed_initial_value": 0,
"proposed_purchase_date": "2023-12-25",
"proposed_depreciation_start_date": "2023-12-25",
"created_asset": 123,
"created_at": "2023-11-07T05:31:56Z",
"proposed_salvage_value": 0,
"proposed_entity": 123,
"proposed_department": 123,
"proposed_vendor": 123
}
],
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100"
}Core Accounting
List Fixed Asset Automation Matches
List pending asset matches for review. GET /api/fixed-asset-automation/matches
GET
/
coa
/
api
/
fixed-asset-automation
/
matches
List Fixed Asset Automation Matches
Authorizations
Token-based authentication with required prefix "Token"
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.
⌘I